databaseChangeLog:
  - changeSet:
      id: archived-dossier
      author: philipp
      changes:
        - addColumn:
            columns:
              - column:
                  name: archived_time
                  type: TIMESTAMP WITHOUT TIME ZONE
            tableName: dossier
